View Issue Details

IDProjectCategoryView StatusLast Update
0004656Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004656: refactor rendering code for popup, contract confirmation and reserve creation
DescriptionThe code is a bit hard to read, the structure should be clearer.
TagsNo tags attached.

Activities

Florian Dold

2016-10-10 03:35

manager   ~0011282

Done around 705b68, we now consistently use JSX syntax and a component model for rendering.

Issue History

Date Modified Username Field Change
2016-09-13 00:03 Florian Dold New Issue
2016-09-13 00:03 Florian Dold Status new => assigned
2016-09-13 00:03 Florian Dold Assigned To => Florian Dold
2016-09-26 14:29 Christian Grothoff Severity minor => tweak
2016-09-26 14:29 Christian Grothoff Product Version => 0.0
2016-09-26 14:29 Christian Grothoff Target Version => 0.2
2016-10-10 03:35 Florian Dold Note Added: 0011282
2016-10-10 03:35 Florian Dold Status assigned => resolved
2016-10-10 03:35 Florian Dold Resolution open => fixed
2016-10-10 08:26 Christian Grothoff Fixed in Version => 0.1
2016-10-10 08:26 Christian Grothoff Target Version 0.2 => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed